#banner {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  width: 300px;
  height: 250px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  left: -8px;
  top: -8px;
  background-color: #ec0000;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  opacity: 0;
}

#banner img, #banner div {
  position: absolute;
}

#banner div {
  text-align: center;
  /*top:170px;*/
  /*width: 280px;*/
  /*margin-left:10px;*/
}

#banner #backgroundColor {
  opacity: 1;
  width: 100%;
  height: 100%;
}

@keyframes play{
  from { background-position: 250px;  }
  to   { background-position: 500px;  }
  /*100% { background-position: 250px; }*/
}
@-webkit-keyframes play{
  from { background-position: 250px;  }
  to   { background-position: 500px;  }
  /*100% { background-position: 250px; }*/
}
@-moz-keyframes play{
  from { background-position: 250px;  }
  to   { background-position: 500px;  }
  /*100% { background-position: 250px; }*/
}

@keyframes playtwo {
  from { background-position: 0px;  }
  to   { background-position: 250px;  }
  /*100% { background-position: 250px; }*/
}

@-webkit-keyframes playtwo {
  /*100% { background-position: 250px; }*/
  from { background-position: 0px;  }
  to   { background-position: 250px;  }
}

@-moz-keyframes playtwo {
 /*100% { background-position: 250px; }*/
  from { background-position: 0px;  }
  to   { background-position: 250px;  }
}

#banner #crossOne {
  background-position: 1000px;
  top: 15px;
  left: 15px;
  width: 25px;
  height: 25px;
  background: url(assets/blockspritesheet2.png) left center;
  opacity: 1;
  z-index: 1;
  animation: playtwo 0.3s steps(10) normal forwards;
  -webkit-animation: playtwo 0.3s steps(10) normal forwards;
  -moz-animation: playtwo 0.3s steps(10) normal forwards;
  -ms-transform: rotate(270eg);
  /* IE 9 */
  -webkit-transform: rotate(270deg);
  /* Chrome, Safari, Opera */
  transform: rotate(270deg);
}

#banner #crossTwo {
  background-position: 1000px;
  top: 15px;
  left: 109px;
  width: 25px;
  height: 25px;
  background: url(assets/blockspritesheet2.png) left center;
  opacity: 1;
  z-index: 1;
  animation: play 0.3s steps(10) normal forwards;
  -webkit-animation: play 0.3s steps(10) normal forwards;
  -moz-animation: play 0.3s steps(10) normal forwards;
  -ms-transform: rotate(90eg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}

#banner #crossThree {
  background-position: 1000px;
  bottom: 15px;
  left: 109px;
  width: 25px;
  height: 25px;
  background: url(assets/blockspritesheet2.png) left center;
  opacity: 1;
  z-index: 1;
  animation: playtwo 0.3s steps(10) normal forwards;
  -webkit-animation: playtwo 0.3s steps(10) normal forwards;
  -moz-animation: playtwo 0.3s steps(10) normal forwards;
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Chrome, Safari, Opera */
  transform: rotate(90deg);
}

#banner #crossFour {
  background-position: 1000px;
  bottom: 15px;
  left: 15px;
  width: 25px;
  height: 25px;
  background: url(assets/blockspritesheet2.png) left center;
  opacity: 1;
  z-index: 1;
  animation: play 0.3s steps(10) normal forwards;
  -webkit-animation: play 0.3s steps(10) normal forwards;
  -moz-animation: play 0.3s steps(10) normal forwards;
  -ms-transform: rotate(270deg);
  /* IE 9 */
  -webkit-transform: rotate(270deg);
  /* Chrome, Safari, Opera */
  transform: rotate(270deg);
}

#banner #text1 {
  width: auto;
  top: 94px;
  left: 24px;
  color: #fff;
  font-size: 24px;
  z-index: 2;
  opacity: 0.5;
  text-align: center;
  -ms-transform: scale(0.2, 0.2);
  /* IE 9 */
  -webkit-transform: scale(0.2, 0.2);
  /* Chrome, Safari, Opera */
  transform: scale(0.2, 0.2);
}

#banner #text2 {
  top: 0px;
  right: 0px;
  width: 150px;
  height: 250px;
  background: url(assets/jess.jpg) left center;
  opacity: 1;
  z-index: 4;
}

#banner #tree3container {
  width: 100%;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Safari */
  transform: scale(0.0, 0.0);
  top: 115px;
  -ms-transform-origin: 50% 0%;
  /* IE 9 */
  -webkit-transform-origin: 50% 0%;
  /* Chrome, Safari, Opera */
  transform-origin: 50% 0%;
  opacity: 0;
}

#banner #tree3container #text3 {
  width: 100%;
  top: 20px;
  right: 0px;
  color: #fff;
  font-size: 30px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
  letter-spacing: 0px;
}

#banner #tree3container #text3a {
  width: 100%;
  top: 138px;
  right: 0px;
  color: #fff;
  font-size: 30px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
  letter-spacing: 0px;
}

#banner #tree3container #text3b {
  width: 100%;
  top: 170px;
  right: 0px;
  color: #fff;
  font-size: 18px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
  letter-spacing: 0px;
}

#banner #threeimage {
  top: 50px;
  right: 110px;
  width: 96px;
  height: 96px;
  background: url(assets/three.svg) left center;
  opacity: 1;
  z-index: 14;
}

#banner #text4 {
  width: 100%;
  top: 100px;
  right: 0px;
  color: #fff;
  font-size: 28px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
  line-height: 26px;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Chrome, Safari, Opera */
  transform: scale(0, 0);
}

#banner #frameThree {
  width: 200%;
  top: 115px;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Safari */
  transform: scale(0, 0);
  left: -150px;
  opacity: 0;
}

#banner #frameThree #text5 {
  width: 100%;
  top: 13px;
  right: 0px;
  color: #fff;
  font-size: 60px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
}

#banner #frameThree #text6 {
  right: -62px;
  height: 172px;
  width: 422px;
  top: 92px;
  left: 100px;
  background: url(assets/123.svg) left center;
  z-index: 4;
  opacity: 1;
}

#banner #frameThree #text7 {
  width: 100%;
  top: 290px;
  right: 0px;
  color: #fff;
  font-size: 40px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
}

#banner #text10 {
  width: 100%;
  top: 50px;
  right: 0px;
  color: #fff;
  font-size: 18px;
  z-index: 33;
  text-align: center;
  opacity: 0;
  position: absolute;
  text-align: center;
  font-weight: lighter;
  margin: auto;
  z-index: 9900;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Safari */
  transform: scale(0, 0);
}

#banner #frameFour {
  width: 100%;
  opacity:0;
  -ms-transform: scale(0.44,0.44); /* IE 9 */
  -webkit-transform: scale(0.44,0.44); /* Safari */
  transform: scale(0.44,0.44);
  top:75px;
  
}

#banner #frameFour #text13 {
  width: 100%;
  top: 105px;
  right: 0px;
  color: #fff;
  font-size: 24px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
}

#banner #frameFour #text14 {
  width: 100%;
  font-weight: lighter;
  top: 132px;
  right: 0px;
  color: #fff;
  font-size: 23px;
  z-index: 33;
  text-align: center;
  opacity: 1;
  position: absolute;
  text-align: center;
  margin: auto;
  z-index: 9900;
}

#banner #onetwothree {
  right: -5px;
  height: 172px;
  width: 422px;
  top: 92px;
  background: url(assets/123.svg) left center;
  z-index: 54;
  opacity: 0;
  opacity: 0;
  -ms-transform: scale(0.15, 0.15);
  /* IE 9 */
  -webkit-transform: scale(0.15, 0.15);
  /* Safari */
  transform: scale(0.15, 0.15);
}

#banner #currentAccount {
  right: -117px;
  height: 172px;
  width: 422px;
  top: 116px;
  z-index: 54;
  opacity: 0;
  font-size: 21px;
  color: #fff;
  -ms-transform: scale(0.25, 0.25);
  /* IE 9 */
  -webkit-transform: scale(0.25, 0.25);
  /* Safari */
  transform: scale(0.25, 0.25);
}

#banner #logoSmall {
  right: -117px;
  height: 99px;
  width: 538px;
  top: 60px;
  background: url(assets/santander.svg) left center;
  z-index: 4;
  opacity: 0;
  -ms-transform: scale(0, 0);
  /* IE 9 */
  -webkit-transform: scale(0, 0);
  /* Safari */
  transform: scale(0, 0);
}

#banner #strokeOutline {
  z-index: 5;
  position: absolute;
  opacity: 0;
  width: 298px;
  height: 248px;
  border: solid 1px black;
}

#banner #cta {
  position: absolute;
  font-size: 18px;
  text-align: center;
  background: #fff;
  color: #ec0000;
  padding: 7px 20px 8px 20px;
  top: 105px;
  font-weight: bold;
  right: 70px;
  z-index: 6;
  opacity: 0;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  border: 2px solid #fff;
  -ms-transform: scale(0.2, 0.2);
  /* IE 9 */
  -webkit-transform: scale(0.2, 0.2);
  /* Safari */
  transform: scale(0.2, 0.2);
}

#banner:hover #cta {
  background: #e6e6e6;
  color: black;
  border: 2px solid #e6e6e6;
}

#banner #bgexit {
  opacity: 1;
  z-index: 10000;
  width: 100%;
  height: 100%;
}




